Subject: NYISO_Comparison
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 07:12:37 -0800 (PST)

Jay here is the comparison(s) you asked for.  Please note that November is not completed however, I contacted the NYISO to get access to the web page so that I could pull the monthly actuals.  I was told that Richard Ring could give me a userid and password to access this information.  I left a voice mail with Richard, as soon as I have access, I will complete November and forward it to you.

If you have any other questions, please feel free to contact me at 5/3091.

Pam